Boletin de Seguridad de Microsoft MS09-004 (Importante)

Vulnerabilidad en Servidores  Microsoft SQL podria Permitir Ejecución de Código Remota (959420)
Publicado: 10 de febrero de 2009 | Actualizacion: 5 de marzo de 2009
Versión: 1.1

Resumen Información General
Esta actualización de seguridad resuelve una vulnerabilidad reportada en Servidores Microsoft SQL. La vulnerabilidad podría permitir la ejecución de código remoto si usuarios no-validos acceden a un sistema afectado o si un ataque de inyección SQL va dirigido a un sistema afectado. Los sistemas SQL Server 7.0 SP 4, SQL Server SP3, y SQL Server 2008 no estan afectados por esta situacion.

REFERENCIA: http://www.microsoft.com/technet/security/bulletin/ms09-004.mspx

fuente: microsoft.com

technet_microsoft

Anuncios

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s